[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.Destroy

Destroy - destructor for TCustomIdleTimer: calls inherited Destroy after setting the AutoEnabled property False

## Declaration

Source position: extctrls.pp line 502

`public destructor TCustomIdleTimer.Destroy; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .